Cartographer installation Issues

Hi Folks, I am trying to install cartographer on windows using
ruby script\plugin install -x
“svn://dotsx.usc.edu/cartographer/branches/pnh/vendor/plugins/cartographer”

I get the following error

script/plugin: No such file or directory - svn --version
Cannot install using subversion because `svn’ cannot be found in your
PATH

I have svn install on my machine. Where am I screwing up? ANy help would
greatly appreciated.

Thanks!
Newbie

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs